body {
  font-family: "Inter", sans-serif;
}

.navbar-fixed {
  position: fixed;
  z-index: 9999;
  background-color: rgba(
    255,
    255,
    255,
    0.8
  ); /* Warna putih dengan transparansi 80% */
  backdrop-filter: blur(5px); /* Efek blur untuk latar belakang */
  box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, 0.2); /* Bayangan pada bawah elemen */
}

.hamburger-active > span:nth-child(1) {
  /* transform-origin: top left; */
  transform: rotate(45deg);
}
.hamburger-active > span:nth-child(2) {
  scale: 0;
}
.hamburger-active > span:nth-child(3) {
  /* transform-origin: bottom left; */
  transform: rotate(-45deg);
}

.simply-countdown-circle > .simply-section {
  padding: 40px;
}
